        #qp-ia-box * {
            font-size: 15px !important;
            line-height: 1.6 !important;
            letter-spacing: .02em
        }

        #qp-ia-box strong {
            color: #333 !important;
            font-weight: 600 !important
        }

        #qp-ia-box h3,
        #qp-ia-box h4 {
            color: #333 !important;
            font-weight: 600 !important;
            margin-bottom: .5em !important
        }

        #qp-ia-box ol,
        #qp-ia-box ul {
            padding-left: 1.25rem !important;
            padding-right: 1.25rem !important;
            margin: .5em 0 !important
        }

        #qp-ia-box li {
            margin-bottom: .3em !important
        }

        #qp-ia-box table {
            width: 100% !important;
            border-collapse: collapse !important
        }

        #qp-ia-box th,
        #qp-ia-box td {
            border: 1px solid #dcdcdc !important;
            padding: 6px 8px !important;
            text-align: left !important
        }

        #qp-ia-box thead {
            background-color: #f2f2f2 !important
        }

        #qp-ia-box blockquote {
            border-left: 3px solid #a6a6a6eb !important;
            padding-left: 10px !important;
            margin: .5em 0 !important;
            font-style: italic !important
        }

        #qp-ia-box cite {
            display: block !important;
            font-size: 13px !important;
            color: #777 !important;
            margin-top: 4px !important;
            text-align: right !important
        }

        #qp-ia-box p,
        #qp-ia-box ol li,
        #qp-ia-box blockquote {
            margin-bottom: .6em !important;
            color: #737373
        }

        #qp-ia-box th {
            font-weight: 600 !important;
            color: #333 !important
        }

        #qp-ia-box td {
            color: #737373 !important
        }

        #qp-ia-box .accordion-content {
            background-color: #fdfdfd
        }

        .fade-in {
            opacity: 1 !important;
            transform: translateY(0) !important;
            transition: opacity 2s ease, transform 2s ease !important
        }

        .fade-out {
            opacity: 0 !important;
            transform: translateY(10px) !important;
            transition: opacity .4s ease, transform .4s ease !important
        }

        .accordion-open {
            max-height: 2000px !important;
            opacity: 1 !important;
            overflow: visible !important;
            transition: max-height .5s ease, opacity .5s ease !important
        }

        .accordion-closed {
            max-height: 0 !important;
            opacity: 0 !important;
            overflow: hidden !important;
            transition: max-height .4s ease, opacity .4s ease !important
        }

        .fade-seq {
            opacity: 0;
            transform: translateY(20px);
            max-height: 0;
            overflow: hidden;
            transition: opacity .6s ease, transform .6s ease, max-height .6s ease
        }

        .fade-seq.show {
            opacity: 1;
            transform: translateY(0);
            max-height: 800px
        }

        .accordion-content {
            transition: max-height 1s cubic-bezier(.25, 1, .3, 1), opacity 1s cubic-bezier(.25, 1, .3, 1) !important
        }

        .accordion-opening {
            max-height: 800px !important;
            opacity: 1 !important
        }

        .accordion-closing {
            max-height: 0 !important;
            opacity: 0 !important
        }

        #qp-ia-box .icon-active {
            color: #000000 !important;
            transform: scale(1.15);
            transition: all .3s ease
        }

        #qp-ia-box .hidden {
            display: none !important;
        }